Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 10:25:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sirajudeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sirajudeen Bot:  Hi Sirajudeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7492433938 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335530952 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Sirajudeen Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  I have one click co Customer:  Click collect order Customer:  Why that order is not ready ? Agent:  Is this is your order number 7492433938? Customer:  Yes Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Ok Agent:  Click and collect orders will take  2-3  business days to be delivered to the store Customer:  Ok Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  W Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  F Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sirajudeen Bot:  Hi Sirajudeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Thank you for contacting us. This's Mazen  We would be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Customer:  7492433938 Customer:  Collected this order today Agent:  May I know How can I help you ? Customer:  Two gents tshirt ordered , but i got 1 t shirt and 1 wrong item Customer:  In my app the order shows that it is processing Customer:  In this case how can i return Agent:  can you send items full names Agent:  both items wrong item and missing item Agent:  Hi, I'm not getting a response from you. Are you still connected? Customer:  It was t shirt of 6 bd Customer:  Crew neck t shirt with short sleeves Agent:  and wrong item name Agent:  We sincerely apologize for any inconvenience caused you.  Customer:  Photo sharing not working in this app Agent:  We will create return request for the items Customer:  Got 1 ladies t shirt of 1.5 bd Customer:  Orderd two gents tshirt of 6 bd each Agent:  We will create return request for the items Customer:  After discount i got it for 9 bd Customer:  When i can get the refund of the wrong item Agent:  Once order will reach warehouse you will get your refund Agent:  We have created return request for the items Customer:  Ok Agent:  collection team will collect it in 2 to 3 working days Customer:  Can you tell them to collect item after 2 pm Agent:  Please note whenever an online return request is created in a click and collect order, an email is sent to you from our end containing a link. You need to click on that link and fill your address, contact details. Once you have submitted these details a courier partner will be assigned and they will arrange the collection with you fr the same. Agent:  Once they will call you to them to come in available time Customer:  Ok thanks Agent:  please check your email now Agent:  you will find link Agent:  fill your address there in that link Agent:  ok Customer:  Yes Customer:  Got email Agent:  you will find link Agent:  fill your address there in that link Agent:  Do you have any other inquiries that we can help with? Customer:  No thanks Agent:  I wish your day ends with a smile on your face. Thank you for shopping with us. Agent:  stay safe. Agent:  Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sirajudeen Bot:  Hi Sirajudeen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:20 PM, 15th Sep                   mayar                   Hi Sirajudeen  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:21 PM, 15th Sep                     sirajudeen                    I returned one item on last friday           02:21 PM, 15th Sep                     sirajudeen                    When can i get its refund ?           02:22 PM, 15th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:22 PM, 15th Sep                     sirajudeen                    Ok           02:22 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            02:23 PM, 15th Sep                     sirajudeen                    No thanks           02:23 PM, 15th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3105610